use serde::{Deserialize, Serialize};

#[derive(Serialize, Deserialize, Debug)]
pub enum TagCmd {
    AddTagToWin(u8),
    RemoveTagFromWin(u8),
    EnableTag(u8),
    DisableTag(u8),
    ToggleTagOnWin(u8),
    ToggleTag(u8),
}
